/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * owners:
 *   - http://typekit.com/eulas/00000000000000007735f27a
 *   - http://typekit.com/eulas/00000000000000007735f28d
 *   - http://typekit.com/eulas/00000000000000007735f27d
 *   - http://typekit.com/eulas/00000000000000007735f293
 * owners-narrow:
 *   - http://typekit.com/eulas/00000000000000007735f27b
 *   - http://typekit.com/eulas/00000000000000007735f295
 *   - http://typekit.com/eulas/00000000000000007735f289
 *   - http://typekit.com/eulas/00000000000000007735f291
 * owners-wide:
 *   - http://typekit.com/eulas/00000000000000007735f29b
 *   - http://typekit.com/eulas/00000000000000007735f297
 *   - http://typekit.com/eulas/00000000000000007735f296
 *   - http://typekit.com/eulas/00000000000000007735f2aa
 * owners-xnarrow:
 *   - http://typekit.com/eulas/00000000000000007735f2a4
 *   - http://typekit.com/eulas/00000000000000007735f2ab
 *   - http://typekit.com/eulas/00000000000000007735f2c2
 *   - http://typekit.com/eulas/00000000000000007735f2ae
 * owners-xwide:
 *   - http://typekit.com/eulas/00000000000000007735f2a6
 *   - http://typekit.com/eulas/00000000000000007735f2b8
 *   - http://typekit.com/eulas/00000000000000007735f2c3
 *   - http://typekit.com/eulas/00000000000000007735f2b4
 *   - http://typekit.com/eulas/00000000000000007735f2d3
 * owners-xxnarrow:
 *   - http://typekit.com/eulas/00000000000000007735f2b6
 *   - http://typekit.com/eulas/00000000000000007735f2b2
 *   - http://typekit.com/eulas/00000000000000007735f2db
 *   - http://typekit.com/eulas/00000000000000007735f2d0
 * owners-xxwide:
 *   - http://typekit.com/eulas/00000000000000007735f2cc
 *   - http://typekit.com/eulas/00000000000000007735f2d8
 *   - http://typekit.com/eulas/00000000000000007735f2d9
 *   - http://typekit.com/eulas/00000000000000007735f2da
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-05-12 22:55:23 UTC"}*/



@font-face {
font-family:"owners-xxnarrow";
src:url(/assets/fonts/456702b8f9.woff2) format("woff2"),url(/assets/fonts/290a84eb60.woff) format("woff"),url(/assets/fonts/d3e3e4801f.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xxnarrow";
src:url(/assets/fonts/f7c38396a1.woff2) format("woff2"),url(/assets/fonts/e073549cd6.woff) format("woff"),url(/assets/fonts/fa3b1d1409.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xxnarrow";
src:url(/assets/fonts/2c7147075b.woff2) format("woff2"),url(/assets/fonts/eac017c0b9.woff) format("woff"),url(/assets/fonts/40ac663d1f.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xxnarrow";
src:url(/assets/fonts/c177d66bc7.woff2) format("woff2"),url(/assets/fonts/fbfedc3bd9.woff) format("woff"),url(/assets/fonts/b1ea8c23ac.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xnarrow";
src:url(/assets/fonts/03c066daf2.woff2) format("woff2"),url(/assets/fonts/0e19d0a11d.woff) format("woff"),url(/assets/fonts/28cbeb48b6.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xnarrow";
src:url(/assets/fonts/4bed29547f.woff2) format("woff2"),url(/assets/fonts/f74fbc0882.woff) format("woff"),url(/assets/fonts/19662a9519.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xnarrow";
src:url(/assets/fonts/93afc86a2d.woff2) format("woff2"),url(/assets/fonts/76a789fd79.woff) format("woff"),url(/assets/fonts/324683d536.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xnarrow";
src:url(/assets/fonts/ca419b8cdc.woff2) format("woff2"),url(/assets/fonts/53c1919cb5.woff) format("woff"),url(/assets/fonts/bb09124797.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-narrow";
src:url(/assets/fonts/be4e53e54c.woff2) format("woff2"),url(/assets/fonts/84f1102191.woff) format("woff"),url(/assets/fonts/14a2051618.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-narrow";
src:url(/assets/fonts/a74198a0db.woff2) format("woff2"),url(/assets/fonts/e0e7d6819d.woff) format("woff"),url(/assets/fonts/11b0beb333.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-narrow";
src:url(/assets/fonts/58210a25c4.woff2) format("woff2"),url(/assets/fonts/8884e5d44c.woff) format("woff"),url(/assets/fonts/edb7e2ece8.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-narrow";
src:url(/assets/fonts/54d0572652.woff2) format("woff2"),url(/assets/fonts/cb569778f9.woff) format("woff"),url(/assets/fonts/e709297057.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-wide";
src:url(/assets/fonts/3dee6c8e9b.woff2) format("woff2"),url(/assets/fonts/1a4dc379d4.woff) format("woff"),url(/assets/fonts/1eca02bd3f.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-wide";
src:url(/assets/fonts/5618228fa0.woff2) format("woff2"),url(/assets/fonts/c2964d53ac.woff) format("woff"),url(/assets/fonts/e906ea8f2d.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-wide";
src:url(/assets/fonts/17d8bca43f.woff2) format("woff2"),url(/assets/fonts/7b1c9a7d18.woff) format("woff"),url(/assets/fonts/3974cc6d21.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-wide";
src:url(/assets/fonts/da8b9d45db.woff2) format("woff2"),url(/assets/fonts/1c11787552.woff) format("woff"),url(/assets/fonts/8425589c11.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url(/assets/fonts/5d8b6765ec.woff2) format("woff2"),url(/assets/fonts/bc517ed6f5.woff) format("woff"),url(/assets/fonts/122eaee5f7.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url(/assets/fonts/71770eb7bb.woff2) format("woff2"),url(/assets/fonts/78fabe899a.woff) format("woff"),url(/assets/fonts/08ca00abda.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url(/assets/fonts/3aa0ecf5a2.woff2) format("woff2"),url(/assets/fonts/098ba9c328.woff) format("woff"),url(/assets/fonts/d53b518d62.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url(/assets/fonts/71a6d7ebdd.woff2) format("woff2"),url(/assets/fonts/b71bceba89.woff) format("woff"),url(/assets/fonts/2cae7614af.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url(/assets/fonts/199e9e0e2f.woff2) format("woff2"),url(/assets/fonts/2cb4768530.woff) format("woff"),url(/assets/fonts/70bfb326da.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xxwide";
src:url(/assets/fonts/a23a34cd05.woff2) format("woff2"),url(/assets/fonts/c6e39e6aaf.woff) format("woff"),url(/assets/fonts/2aabaa405a.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners-xxwide";
src:url(/assets/fonts/354b65827a.woff2) format("woff2"),url(/assets/fonts/90aa869b5e.woff) format("woff"),url(/assets/fonts/a8095bc3aa.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xxwide";
src:url(/assets/fonts/0e474eb140.woff2) format("woff2"),url(/assets/fonts/0cc2592057.woff) format("woff"),url(/assets/fonts/0be120e91e.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xxwide";
src:url(/assets/fonts/a99f052207.woff2) format("woff2"),url(/assets/fonts/459d4e94dc.woff) format("woff"),url(/assets/fonts/3a80d4a8c6.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners";
src:url(/assets/fonts/857278dac7.woff2) format("woff2"),url(/assets/fonts/00f08dc174.woff) format("woff"),url(/assets/fonts/1477102079.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners";
src:url(/assets/fonts/1dccd1d089.woff2) format("woff2"),url(/assets/fonts/940cf5cf5e.woff) format("woff"),url(/assets/fonts/7f3268fa4f.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners";
src:url(/assets/fonts/87ba94d168.woff2) format("woff2"),url(/assets/fonts/83b28df135.woff) format("woff"),url(/assets/fonts/cb4eaa1a72.otf) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"owners";
src:url(/assets/fonts/c8679ac2cb.woff2) format("woff2"),url(/assets/fonts/1fc76bbfab.woff) format("woff"),url(/assets/fonts/e86e47f139.otf) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-owners-xxnarrow-light { font-family: "owners-xxnarrow",sans-serif; }
.tk-owners-xnarrow-black { font-family: "owners-xnarrow",sans-serif; }
.tk-owners-narrow-black { font-family: "owners-narrow",sans-serif; }
.tk-owners-wide { font-family: "owners-wide",sans-serif; }
.tk-owners-xwide { font-family: "owners-xwide",sans-serif; }
.tk-owners-xxwide-black { font-family: "owners-xxwide",sans-serif; }
.tk-owners { font-family: "owners",sans-serif; }
